#Last modified on: Wed Sep 21 07:30:40 PDT 2016
#Wed Sep 21 07:30:40 PDT 2016
simpleclans-repo.maven-metadata-simpleclans-repo.xml.lastUpdated=1474468240325
vault-repo.maven-metadata-vault-repo.xml.lastUpdated=1474468238105
disguisecraft-repo.maven-metadata-disguisecraft-repo.xml.lastUpdated=1474468240552
spigot-repo.maven-metadata-spigot-repo.xml.lastUpdated=1474468238254
central.maven-metadata-central.xml.lastUpdated=1474468240661
pvpmanager-repo.maven-metadata-pvpmanager-repo.xml.lastUpdated=1474468237549
sk89q-repo.maven-metadata-sk89q-repo.xml.lastUpdated=1474468237789
